import styles from "./styles.module.css";

function GuardPayments() {
  return (
    <div className={styles["guard-payments"]}>
      <img src="/guard.svg" alt="Guaranteed security" />
      <p className={styles.text}>Guaranteed security payments</p>
    </div>
  );
}

export default GuardPayments;
